Subject: All your amazon prime points #003 are expiring this weekend - ietf-dkim-archive

From: "Mary Owens" <[email-masked]>
Date: Fri, 15 Sep 2017 10:33:13 -0400

Amazon-Prime

Rewards Expiring Soon

All you need to do is tell us how your recent-experience was and you could be on your way to receiving an amazing reward.

AMZ-PRM #4078802940-003

Use all your rewards today

Do not get these by following this
page

PO Box 4668 #85919

New York, NY 10163-4668

Eliminate your account from our list by
entering your preference here

Brewer Nieland = 10 Harris Ct Lawrenceville Nj 08648-2625

explosively, if everything isnt happening to us at once, then my name isnt Laura Jordon. To think that our ghost turned out to be an inventor after all You look as if you were disappointed, gibed Ferd, beginning to recover from his bewilderment. Well manufacture a brand new ghost if you say so, but it may take time Goodness, you neednt bother, said Violet, going over to the wrecked machine and regarding it deringly. Weve had enough of ghosts to last us a lifetime. My, that poor old inventor must have had a terrible fall. Its a miracle, said Teddy, who had joined her and was looking down at the wreck soberly, that he ever

up at him in despair. Of course not, silly, she said. Dont you suppose wed have had it open ages ago if there had been a key? Youll have to break it open, or pick the lock, or something. Say, shes insulting us Thinks were thugs, murmured Ferd, as he, with the other boys, got down on the floor and began to examine the trunk eagerly. Yes, where do you suppose we got our experience in picking locks? added Chet, looking aggrieved. Goodness, I dont care whether you pick the lock or what you do as long as you get it open, cried Billie, half wild with impatience now that the fateful moment had arrived. You can use dynamite for all I care. Maybe thats whats in it, suggested Teddy, and the s screamed. Teddy Of all the wet blankets Well, you never can tell, said Teddy, adding wickedly, as Ferd started to set the trunk on end: Be careful there, Ferd; she may explode, as the

sure have got your wish this day. That airman was the first. Here is the second one CHAPTER XXIV COINS AND POSTAGE STAMPS Chet looked bewildered for a minutethen disgusted, an expression that was faithfully reflected on the faces of the other boys. A ghost That? he said, pointing scornfully at the dead rat. What do you mean? Oh, Chet cried Billie, springing to her feet in her turn. Thats another thing we forgot. This is Mr. Rat, the piano player. Have you all gone crazy, or have I? cried poor Chet, looking still more bewildered. But suddenly Teddy saw light. You mean the musical ghost, he cried, laughter in his voice. The one that has had us chasing down flights of stairs on dark nights? With the chills running up and down our spines and our hair

came out alive. I agreed with him at first, that he was all in. Well, let it be a lesson to you, said Chet with mock gravity, never to let your ambitions soar to aeroplane inventing. If thats meant to be a joke, said Laura bitingly, I must say its as much of a failure as our old inventor himself. Well, s, she added, turning back to them, I dont suppose theres any use staying around here any longer. Lets go back to the house. It was not till they were entering the grim old door of the grim old house that they thought again of Billies new discoverythe trunk that jingled. Goodness how could we ever have forgotten it? cried Billie as she, with Violet and Laura, fairly flew up the stairs, leaving the bewildered boys to follow them. Now whats up?